@charset "UTF-8";

/**********************************************************
 *
 * Home ブランディングバナー PCパーツ
 *
 **********************************************************/

/* main PR overlay */
.crpTop-mainCarousel{
width: 940px;
margin: 0 auto;
}

body > .wrapper{
overflow: hidden;
}

#loadingOverlay{
position: fixed;
width: 100%;
height: 100%;
left: 0;
top: 0;
background-color: #FFF;
z-index: 10000050;
}

/* オーバーレイ */
#brandingLoadOverlay{
display: none;
position: fixed;
width: 100%;
height: 100%;
left: 0;
top: 0;
background-color: #FFF;
z-index: 10000051;
}
#brandingLoadOverlay .overlayInner{
position: relative;
max-width: 960px;
margin: 0 auto;
text-align: center;
top: 50%;
transform: translate(0, -50%);
}
#brandingLoadOverlay .closeOverlay{
position: absolute;
top: 0;
right: 0;
padding: 10px;
cursor: pointer;
z-index: 5;
}
#brandingLoadOverlay .closeOverlay img{
display: block;
}
#brandingLoadOverlay .overlayInner a{
display: block;
}
#brandingLoadOverlay .overlayInner a:before{
position: absolute;
content: "";
height: 100%;
width: 100%;
}
#brandingLoadOverlay .overlayInner a img{
max-width: 100%;
}


/* サイドバナー */
#brandingSideBanner{
display: none;
position: relative;
width: 940px;
height: 0;
margin: 0 auto;
}
#brandingSideBanner .brandingBanner{
position: absolute;
width: 100%;
top: 0;
background-color: #FFF;
z-index: 998;
}
#brandingSideBanner .brandingBannerInner{
position: relative;
display: inline-block;
vertical-align: top;
width: 200px;
}
#brandingSideBanner .closeSideBnr{
position: absolute;
top: 0;
right: 0;
padding: 10px;
cursor: pointer;
z-index: 5;
}
#brandingSideBanner .closeSideBnr img{
display: block;
}
#brandingSideBanner .banner-right{
right: calc(-100% - 10px);
text-align: left;
}
#brandingSideBanner .banner-left{
left: calc(-100% - 10px);
text-align: right;
}
#brandingSideBanner .brandingBanner a{
display: block;
}
#brandingSideBanner .brandingBanner a:before{
position: absolute;
content: "";
height: 100%;
width: 100%;
}

/* ヘッダーバナー */
#branding-header-banner{
position: relative;
background-color: #c03;
z-index: 10000010;
}
#branding-header-banner .branding-header-banner-inner{
position: relative;
margin: 0 auto;
width: 940px;
}
#branding-header-banner .closeHeaderBnr{
position: absolute;
top: 0;
right: 0;
padding: 10px;
cursor: pointer;
z-index: 5;
}
#branding-header-banner .closeHeaderBnr img{
}
#branding-header-banner a{
display: block;
text-align: center;
}
#branding-header-banner a img{
max-width: 100%;
}
#branding-header-banner a:before{
content: "";
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
}


/* IEのみ */
@media all and (-ms-high-contrast: none) {
}